Mailinglist Archive: opensuse-bugs (11068 mails)

< Previous Next >
[Bug 447986] Zypper wants to install incompatible updates and downgrade kde from 4.1. 3 to 4.0.4
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 5 Dec 2008 08:34:57 -0700 (MST)
  • Message-id: <20081205153457.536F7CC7D6@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=447986



Swamp Script User <swamp@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status Whiteboard|
|maint:running:21147




--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >